@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --body-font-family: 'Archivo', sans-serif;
    --bs-font-sans-serif: 'Archivo', sans-serif;
    --bs-body-font-family: 'Archivo', sans-serif;
    --heading-font-family: 'Archivo Black', sans-serif;
}   



.section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: #fff; }
.section.sec-scoreboard .nav-pills .nav-link.active {   color: #fff;}
.site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-button {   color: #fff; }
.site-header .navbar-offcanvas-template .navbar-dark .accordion-button:not(.collapsed){color:#fff;}

footer#site-footer {    background: #fff !important;   color: #000; }
footer#site-footer .footer-details, footer#site-footer .footer-details a {   color: #000; }
.site-footer .branding span {   background-color: #241b6b;}

header.site-header.bg-primary, .component-scoreboard.layout-standard .card .card-header {   background-color: #E1B526 !important; }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"], .site-header .component-nav.layout-standard .nav-link {   color: #000; }
.site-header .component-nav.layout-standard .nav-link:after {   background-color: #000;}
.component-scoreboard.layout-standard .card .card-header {   color: #000; }

/*section.section.sec-countdown > .container, .section.sec-banner > .container, section.section.sec-top-stories > .container {   background: #1e165a; }*/

section.section.sec-countdown > .container, .section.sec-banner > .container, section.section.sec-top-stories > .container {   background: #1e165a; }
section.section.sec-scoreboard > .container {   background: #2e2076; }
section.section.sec-countdown, .section.sec-banner{   background-color: #E1B526 !important; }
/*html.landing.site-home.layout-core body.page-loaded {   background-color: #E1B526 !important; } */
.section.sec-banner {   padding: 2rem 0 !important; }
section.section.sec-sponsors {   margin-top: 0 !important; }


.visually-hidden-focusable{background:#000 !important; color:#fff !important;}
.sr-only, #h2-top-stories{background: #E1B526 !important; color:#000 !important;}

.site-header .component-search.layout-modal button {   color: #000; }

@media only screen and (min-width: 992px){
.section.sec-scoreboard .form-floating {  left: 15rem;}   
.site-header .site-logo img {    max-height: 6rem;   margin-top: -6px; }
.site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover {   color: var(--bs-primary); color:#E1B526;}
.site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link:hover {   color: var(--bs-primary);color:#E1B526; }
.macro-secondary-navigation nav.navbar.navbar-secondary.navbar-expand ul.navbar-nav {   max-width: 600px; }

}
@media(min-width:1200px){
    .site-footer .footer-details .title {     font-size: 1.5rem !important; font-family: 'Archivo Black', sans-serif; }
    .site-header .site-logo img {    max-height: 8rem;   margin-top: -9px; }
}
@media only screen and (min-width: 1400px){
.section.sec-scoreboard .form-floating { left: 20rem;}
}